求助 两个问题

为当前最终发行版之前的所有版本提供支持
回复
rApJtR
帖子: 221
注册时间: 2005-08-01 20:35
来自: Hong Kong
送出感谢: 0
接收感谢: 0
联系:

求助 两个问题

#1

帖子 rApJtR » 2005-08-02 18:07

1.
按照说明我终于装好了 ubuntu,还是比较好用的。
按照 快速设置指南 中的 做了,装好中文之后注销,再次登录的时候说
zh_CN.UTF-8不存在,感到很郁闷,以为没法用中文了,结果进去之后 界面倒是中文的……这个不知道以后会不会出别的问题。
2.
按照说明 安装 LumaQQ,结果那个 服务器无法访问……于是从华军下了一个LumaQQ2004T,是 zip存档 ,里面是一个jar。我第一次用Linux,不知道这个jar怎么装的……(JRE我装好了)
yongyi
帖子: 3025
注册时间: 2005-05-07 23:57
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 yongyi » 2005-08-02 18:11

2.等它网站可访问后再安装吧。

1.能说具体点不?或者重启机器,看有没再出现?
独自看一看大海
总想起身边走在路上的朋友
Lenovo E290-420[Celeron-M420/256M/60G/Intel GMA950]
rApJtR
帖子: 221
注册时间: 2005-08-01 20:35
来自: Hong Kong
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 rApJtR » 2005-08-02 18:30

谢谢
2 我解决了,因为那个网站突然可以上了
1 暂且不影响使用,以后有问题再说
afire
帖子: 73
注册时间: 2005-07-26 8:40
送出感谢: 0
接收感谢: 0

#4

帖子 afire » 2005-08-03 6:47

yongyi 写了:2.等它网站可访问后再安装吧。

1.能说具体点不?或者重启机器,看有没再出现?


晕了吧?哈哈
回复

回到 “老旧版本支持”